PRODUCT STUDIO
제품 이미지1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP 3179 스위치
SKU: 3179
Zyxel GS1900-10HP 3179 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel GS1900-10HP 3179 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
아니요
이더넷 전력 PoE 입력 개수
8
이더넷을 통한 전력 Poe 지원
예
이더넷을 통한 Poe 포트당 전력
77 W
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
통신 LED 표시등
예
MTBF 범위
801113시간
보안 알고리즘 지원
802.1x RADIUS, SSL/TLS
캐시 크기
525 KB
스토리지 온도 범위 섭씨
접촉 층
키 유형
폼 팩터
설치된 SFP 모듈 수
2
패키지 깊이
227 mm
패키지 너비
302 mm
패키지 높이
64 mm
패키지 무게
1,53 kg
포함된 케이블
AC
벽걸이형
예
열 방출
65,472 BTU/s
콘솔 입력
RJ-45
MIB 지원
RFC 1213, RFC 2819, RFC 1215, RFC 1493
시스템 이벤트 로그
예
관리 프로토콜
SNMP, RMON, ICMP, Syslog
®